Transparency: detail costs for libre price
==========================================

It's still alpha-pre-ugly-looking and some strings are mentioning
[FAImaison](https://faimaison.net), more usable version
may be integrated to [coin](https://code.ffdn.org/ffdn/coin).

Run it
------

### First time

    sudo apt install python3-virtualenv

    virtualenv -p $(which python3) venv

    source venv/bin/activate
    pip install -r requirements/base.txt

Generate a secret key:

    echo SECRET_KEY=`python -c "import string,random; uni=string.ascii_letters+string.digits+string.punctuation; print(repr(''.join([random.SystemRandom().choice(uni) for i in range(random.randint(45,50))])))"` > transparency/local_settings.py

Create database:

    ./manage migrate

Run dev server

    ./manage.py runserver

### Later

    source venv/bin/activate
    ./manage.py runserver


Use it
------

- Enter data into (yeah, documentation can explain a bit better...)
  http://localhost:8000/admin/
- Browse http://localhost:8000 to view costs/details


Building documentation
----------------------

Make sure to be inside the virtualenv (`source venv/bin/activate`).

Doc is using mkdocs, located in *docs/* ; you can build it yourself.

Install doc dependencies :

    pip install -r requirements/doc.txt

You can then build and serve it localy :

    cd docs
    mkdocs serve
