# Documentation de Transparency

*En cours de rédaction !*

Transparency est une application qui a pour objectif d'aider à la prise de décision de tarifs. 

En particulier dans le cadre d'associations pratiquant des prix libres, il est nécessaire de pratiquer une transparence sur le coût réel des services, et ainsi de publier chaque mois une mesure du prix coûtant des services afin que tout un chacun puisse choisir son prix d'abonnement de manière éclairée.

Transparency permet le calcul du **coût de revient** (aussi appelé *prix de revient*) de chaque service en fonction des différentes charges liées à leur fonctionnement : coûts mensuels facturés par les fournisseurs, coût des matériels ou frais d'accès engagés, etc.

*Si les adhérents payent en moyenne le prix indiqué, l'association est à l'équilibre entre les frais engagés et les abonnements perçus.*

Découvrez :

- [Le guide utilisateur](user-guide/index.md) : pour comprendre les notions de bases et les informations disponibles ;
- [Le guide administrateur](admin-guide/index.md) : pour créer des rapports de transparence ou des simulations.
