# Guide Utilisateur

## Partie publique
Transparency présente en premier accès une partie publique qui donne :

- les coûts de revient calculés dans le dernier rapport de transparence publié ;
- des liens vers les précédents rapports afin de pouvoir en consulter les coût de revient.

## Connexion

Afin d'avoir accès aux détails des calculs réalisés dans les documents, il est nécessaire de s'identifier sur Transparency.

## Documents

Un document peut-être de deux types :

- **Rapport de transparence**, soit un relevé de coût effectué en début de chaque mois, qui peut être utilisé comme base au calcul des prix libres. 
- **Estimation et étude**, soit un outil pour établir des budgets prévisionnels pour des services à venir.

L'objectif de chaque **document** est de calculer les **coûts de revient** des différents services proposés par l'association, en prenant en compte les **coûts mensuels** et les **matériels et frais d'accès** nécessaires à leur mise en œuvre. 

### Coûts mensuel

Les coûts mensuels peuvent être répartis en parties :

- **Le réccurent** : qui comprend ce que les fournisseurs de l'association lui facturent chaque mois ;
- **L'amortissement** : qui permet à l'association d'anticiper le renouvellement du matériel lorsqu'il casse ou devient obsolète. 

### Matériels et frais d'accès

Les coûts mensuels sont majoritairement de deux types :

- **Matériels** : les équipements que l'association a du acquérir pour mettre un place un service ;
- **Frais d'accès** : les sommes qui ont été nécessaires pour souscrire un abonnement chez un fournisseur et à payer au début du contrat.

### Services

Les **services** que l'association propose à ses membres ont un **prix de revient** qui dépend de l'utilisation des différentes ressources disponibles payées dans les **coûts mensuels** et les **matériels et frais d'accès**.
