# Gestion des utilisateurs

## Ajout d'un utilisateur

Accès :

- directement depuis la page d'accueil de l'[interface d'administration](index.md), cliquez sur le bouton **Ajouter** (icone *plus*) de la partie **Utilisateur**.
- dans la page **Utilisateurs**, cliquez sur le bouton **Ajouter utilisateur** en haut à droite.

Les seuls champs à compléter sont :

- Nom d'utilisateur : l'identifiant ;
- Mot de passe ;
- Confirmation du mot de passe.
Cliquez alors sur le bouton :

- **Enregistrer**, équivalent à **Enregistrer et continuer les modifications**, pour enregistrer et aller sur la page d'édition de l'utilisateur (voire partie suivante) ;
- **Enregistrer et ajouter un nouveau** pour enregistrer et continuer à créer des utilisateurs.

Il faut ensuite 


## Édition d'un utilisateur

Accès :

- directement depuis la page d'accueil de l'[interface d'administration](index.md), cliquez sur le bouton **Modifier** (icone *crayon*) de la partie **Utilisateur**.
- dans la page **Utilisateurs**, cliquez sur l'identifant de l'utilisateur que vous souhaitez modifier ;
- ou à la suite de la création d'un utilisateur.

Champs :

- *Informations du compte* :
  - Nom d'utilisateur : l'identifiant ;
  - Mot de passe ;
- *Informations personnelles* :
  - Prénom (facultatif) ;
  - Nom (facultatif) ;
  - Adresse électronique (facultatif) ;
- *Permissions*, avec 3 cases à cocher :
  - Actif : cochée par défaut, indique si l'utilisateur est actif ou non ;
  - Statut équipe : décochée par défaut, permet la connexion à l'interface d'administrateur ;
  - Statut super-administrateur : décochée par défaut, donne toutes les permissions nécessaires à la gestion des documents, etc.
Ces 3 dernières cases doivent être cochées pour qu'un utilisateur puisse administrer Transparency.

N'oubliez pas de cliquer sur le bouton **Enregistrer** en bas de la fiche de l'utilisateur afin que les modifications soient prises en compte ; les boutons **Enregistrer et ajouter un nouveau** ou **Enregistrer et continuer les modifications** sont aussi disponibles suivant les actions que vous souhaitez réaliser par la suite. .

### Modification du mot de passe
À noter que pour modifier le mot de passe d'un utilisateur, il faut aller sur le formulaire dédié dont le lien est disponible à la fin du champ montrant la clé de contrôle du mot de passe actuel de l'utisateur.

Un utilisateur peut aussi modifier son propre mot de passe en suivant le lien **Modifier le mot de passe** dans la barre de menu du haut.

## Suppression d'un utilisateur

Vous devez aller dans la partie **Utilisateur** disponible depuis la page d'accueil de l'[interface d'administration](index.md) de Transparency.
Sélectionner le(s) utilisateur(s) à supprimer puis dans le menu **Actions** choisir **Supprimer les utilisateurs sélectionnés**.